<persistence xmlns="http://xmlns.jcp.org/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_2.xsd"
             version="2.2">
    <persistence-unit name="trm4j" transaction-type="JTA">
        <jta-data-source>global/jdbc/acaddemictsDS</jta-data-source>
<!--        <jta-data-source>java:app/jdbc/trm4j</jta-data-source>-->
<!--        <properties>-->
<!--            <property name="javax.persistence.schema-generation.database.action" value="drop-and-create"/>-->
<!--        </properties>-->
    </persistence-unit>
</persistence>
